### Function

# Gegl LookupFunction

since: 0.4

#### Declaration

    gfloat
    (* GeglLookupFunction) (
      gfloat value,
      gpointer data
    )

#### Description

No description available.

Available since: 0.4

#### Parameters

`value`

  Type: `gfloat`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gfloat`

No description available.